Subject: Re: bug#32194: [PATCH] Use Gnulib regex for lib-src

From: Paul Eggert <[email-masked]>
Date: Tue, 31 Jul 2018 18:27:57 -0700

On 07/31/2018 06:10 PM, Noam Postavsky wrote:
> Hmm, I did use it just last year I think, to look at some deep
> backtracing regexps.  It printed some stuff, though it's possible it
> didn't print everything correctly;

I gave up on it when it broke my build and I quickly looked at it and 
the output appeared to be not that useful. Perhaps you were compiling 
with different options.

> I was more interested in the amount
> of printing than the precise details of the regexp engine state.

If there's a real need for it I could put it back in. (I hope there 
isn't, though. :-)